
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d0d0d0; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.headera {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d0d0d0; FONT-FAMILY: verdana, helvetica, sans-serif
}
.header:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, sans-serif;
}
.headera:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.subheader {
	FONT-SIZE: 8pt; COLOR: #0000ff; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
.subheader:hover {
	FONT-SIZE: 8pt; CURSOR: hand; COLOR: #ff2200; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: underline
}
.popup {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 8pt; BACKGROUND: #d0d0d0; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; FONT-STYLE: normal
}
table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 710px;
	border: 1pt dashed #ffffff;
}


